[Bug 958505] [NEW] can not update unsupported version Ubuntu9.04

Launchpad Bug Tracker 958505 at bugs.launchpad.net
Sun Mar 18 16:04:34 UTC 2012

You have been subscribed to a public bug:

I can not update unsupported version of Ubuntu9.04. Same version installed on my old Desktop (Pentium |||, 733Mhz, 160GB HDD, 374MB RAM) in dual booting mode (Windows XP--Ubuntu) and installed on the Toshiba Satellite A200 Laptop (Pentium 4 1,8Ghz, 160GB HDD, 2GB RAM) in dual booting mode(Windows Vista Home Premium--Ubuntu9.04). Attempts to upgrade both systems from INTERNET caused crashed. Attempts to install new versions of Ubuntu (from 10.4--up to 11.10) were made with downloaded from official Ubuntu web-site and burned as "iso" CD-ROM  were unsuccessful. Work only two installation CD-ROM-s(Ubuntu9.04) what I received from members of SLUG (Sydney Linux User Group). Even installation DVD with Ubuntu10.04 ,attached to book "Thr Official Ubuntu book" by Benjamin Mako Hill, Matthew Helmke, Amber Graner, Corey Burger---does not work.
All attempts to use archives from INTERNET by using commands were unsuccessful and stopped access   to depositories.
 My main proposition--to open in big cities permanent open workshop as club for Linux users.
Thank you very much for attention.
Victor Krul-73 years old pensioner. 18/03/2012.Sydney.Australia.

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 9.04
Package: firefox-3.0 3.0.8+nobinonly-0ubuntu3
SourcePackage: firefox-3.0
Uname: Linux 2.6.28-11-generic i686
UnreportableReason: This is not a genuine Ubuntu package

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: apport-bug i386
can not update unsupported version Ubuntu9.04
You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to firefox-3.0 in Ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list